varying vec2 texCoord;
//varying vec4 vColor;
uniform sampler2D colorMap;
uniform int abc;


void main (void)
{
vec4 pixel=texture2D(colorMap, texCoord);
vec4 pixel1;
    if (pixel.b>0.5) pixel1=vec4(1.0f); else pixel1=vec4(0.0f);
    gl_FragColor=pixel1;
	//gl_FragColor = texture2D(colorMap, texCoord);
}
